/*
 * Styles for the Define Problem page
 */

.nav-resources .nav-link {
  padding: 4px 10px 4px 10px;
  margin-right: 8px !important;
}

.nav-resources .feather {
  width: 16px;
  height: 18px;
}

.icon-muted {
  color: rgba(0,0,0,.2)!important;
  padding: 1px;
}

.active .icon-muted {
  color: rgba(255, 255, 255, 0.3)!important
}

.define-problem .nav-tabs .nav-link {
  padding: 10px;
}

.define-problem .nav-tabs {
  margin-bottom: 8px;
}

.style-paragraph {
  color: rgb(5, 5, 5);
  margin-left: 14px;
  margin-top: 5px;
  margin-bottom: 1px;
}

.sub-steps-define-problem {
  background-color: #f9f9f9f9;
  margin-left: 14px;
  margin-right: 8px;
  margin-bottom: 8px;
  padding: 14px;
  overflow: 'scroll';
}